Article:
  10 Reasons We Need Java 3.0
Subject:   sounds very reasonable
Date:   2002-08-06 10:08:45
From:   demagogue
to have a 3.0 version that is incompatible with older version... but probably easier if its introduced as a "cousin" language.


or, do what borland does, ship conversion tools along with the new version...